<div class="btn-group">
    <button type="button" class="btn btn btn-outline-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Opcije
    </button>
    <div class="dropdown-menu">
        
        <a 
            href="<?php echo e(route('truck.invoices_edit_procurement', ['entity' => $entity->id])); ?>" 
            class="dropdown-item btn btn-warning"
            title="<?php echo app('translator')->get('Izmeni'); ?>"
        >
            <i class="fa fa-pencil"></i> Izmeni
        </a>
        <button 
            type="button"
            class="dropdown-item btn btn-danger"
            title="<?php echo app('translator')->get('Obriši'); ?>"
            data-title="<?php echo app('translator')->get('Obriši'); ?>"
            data-action="delete"
            data-id="<?php echo e($entity->id); ?>"
            data-text="Da li ste sigurni da želite da obrišete fakturu #~b~#"
            data-label="<?php echo e($entity->name); ?>"
            data-ajax-url="<?php echo e(route('truck.invoices_delete_procurement', ['entity' => $entity->id])); ?>"
        >
            <i class="fa fa-trash"></i> Obriši
        </button>
    </div>
</div>

<?php /**PATH /opt/cms/resources/views/truck/procurement/partials/table/actions.blade.php ENDPATH**/ ?>